Subject: Complete Protein Combinations

From: [email-masked] (Lesley Cioccarelli)
Date: Wed, 8 Nov 1995 00:00:35 GMT

There have been a few questions on this group lately about 
protein for vegetarians.  I have had this list of Complete
Protein Combinations on my refrigerator for a couple of
years but have forgotten the source:

BEANS + RICE
CORN + PEAS
LENTILS + BREAD
CEREALS + MILK
POTATOES + MILK/EGG

The idea is that by combining these foods you get a "complete
protein" as you would by eating meat.  There are others too I 
think and most nutrition books I have seen list good protein 
sources.

Lesley